Subject: Re: [Pce] [Gen-art] Genart last call review of draft-ietf-pce-stateful-pce-auto-bandwidth-10

From: Alissa Cooper <[email-masked]>
Date: Wed, 18 Sep 2019 13:29:22 -0400

Erik, thanks for your review. Dhruv, thanks for addressing Erik’s comments. I entered a No Objection ballot.

Alissa

> On Aug 28, 2019, at 2:54 AM, Dhruv Dhody <[email-masked]> wrote:
> 
> Hi Erik,
> 
> Thank you for your review and suggestions. We will update in the next revision.
> 
> Thanks!
> Dhruv
> 
> On Wed, Aug 28, 2019 at 7:28 AM Erik Kline via Datatracker
> <[email-masked]> wrote:
>> 
>> Reviewer: Erik Kline
>> Review result: Ready with Nits
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-pce-stateful-pce-auto-bandwidth-10
>> Reviewer: Erik Kline
>> Review Date: 2019-08-27
>> IETF LC End Date: 2019-08-28
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>> 
>> Gentle reminder for the authors to double-check all the lower case "should"s,
>> "required"s, and "must not"s (etc) to make sure it's not important that they be
>> capitalized (since the case-sensitive requirements text is referenced).
>> 
>> Major issues:
>> 
>> Minor issues:
>> 
>> Nits/editorial comments:
>> 
>> There are some periodic grammatical changes that I think would be nice, but I
>> assume that can get sorted out with the RFC editor.
>> 
>> Two random things I'll note:
>> 
>> Section 1> I can't find "Path Control Element" in RFC 5440. Should this be
>> "Path Computation Element"?
>> 
>> Section 5.2>
>>    .  s/speaker wish to disable/speaker wishes to disable/
>>    .  s/of same type/of the same type/
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art